CVE-2015-5186

Priority
Description
Audit before 2.4.4 in Linux does not sanitize escape characters in
filenames.
Package
Source: audit (LP Ubuntu Debian)
Upstream:released (1:2.4.4-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1:2.4.5-1ubuntu2)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected
Ubuntu 19.04 (Disco Dingo):not-affected
More Information

Updated: 2019-01-14 21:17:23 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)